# frozen_string_literal: true

source "https://rubygems.org"

git_source(:github) { |repo_name| "https://github.com/#{repo_name}" }

gem 'activesupport', '~> 5.0'
gem 'httparty'
gem 'rake'
gem 'ruby-progressbar'

group :development, :test do
  gem 'rspec'
  gem 'rubocop'
  gem 'rubocop-rspec'
end
